#contentMain{
	margin:0;
}

#contentBody{
	margin-left:14px;
	width:630px;
	color:#333;
}

.dateStamp{
	font:normal 91.6% Arial, Helvetica, san-serif;
	color:#999;
}

h1{
	font:normal 199.2% "palatino lineotype",palatino,"times new roman",times;
	color:#333;
    margin:5px 0px;
}

h2{
	font:bold 116.2% "palatino lineotype",palatino,"times new roman",times;
	margin:5px 0px;
    color:#495676;
}

h3{
	border-bottom:1px solid #E63D26;
	color:#E63D26;
	font-size:150%;
	font-weight:bold;
	margin-bottom:8px;
	text-transform:uppercase;
}

h3 span{
	background:#fff;
	line-height:98%;
	padding:5px 5px 5px 0;
}

.byline{
	border-bottom:#ccc solid 1px;
	padding:0px 0px 3px 0px;
	margin-bottom:10px;
	*display: inline-block;
	_display: inline-block;
}

.storyMedia{
	float:left;
	width:254px;
	padding:3px;
	margin:0px 10px 10px 0px;
	/*background:#333;*/
	background:#EBECF0 none repeat scroll 0 0;  /*lite*/
}

.storyMedia a,
.storyMedia a:link,
.storyMedia a:visited{
    color:#1968B2;
}

.storyMedia a:hover,
.storyMedia a:active {
    color:#1968B2;
}

.featuredMedia .playCBSvideo {
	top:150px;
	left:50px;
}

#contentBody img,
#contentBody .overviewHead .wildCard img {
	float:left;
	margin:10px 10px 10px 0;
}

#contentBody blockquote a {
    line-height:160%;
}

#contentBody blockquote img {
    margin:0 6px;
}

.postAux {
    float:left;
    margin:10px 14px 10px 0;
}

#contentBody .postAux img {
    float:none;
    margin:0 0 5px;
}

.postAux .bodysmall {
    clear:both;
}

.storyMedia .mediaPromos,
.storyMedia .mediaLinks,
.storyMedia .wildCard,
.storyMedia #socialMediaCallout{
	padding:3px 4px;	
	font-size:91.6%;
	background:#EBECF0 none repeat scroll 0 0;   /*lite*/
	color:#35353E;
}

.storyMedia #socialMediaCallout{
	border: 1px solid #ccc; 
	height: 115px; 
	padding: 6px; 
	margin: 4px;	
}

/* important constants, do not disturb */
.socialMediaCalloutTestEnv a {
	color: #000000;
	display: none;
}
.socialMediaCalloutTestEnv a:visited {
	color: #111111;
	display: inline;
}

.storyMedia .mediaPromos li{
	padding:8px 0px;
}

#contentBody .storyMedia .mediaPromos img{
	border:#444 solid 1px;
	float:left;
	margin:0 10px 0 0;
}

.storyMedia .mediaPromos p{
	margin:0px;
	line-height:150%;
}

.storyMedia .mediaPromos li.featuredMedia{
    padding:0px;
    position:relative;
}

.storyMedia .mediaPromos li.featuredMedia p,
.storyMedia .mediaPromos li.featuredMedia span{
    margin:3px 2px;
}

#contentBody .storyMedia .mediaPromos li.featuredMedia img{
    float:none;
    margin:0;
}

.storyMedia .mediaPromos span,
.storyMedia .mediaPromos a,
.storyMedia .mediaPromos p{
	display:block;
}

.storyMedia .mediaPromos a,
.storyMedia .mediaLinks a{
    font-size:109.3%;
}

.storyMedia .mediaPromos span,
.storyMedia .mediaLinks span{
	/*text-transform:uppercase;
    color:#ccc;*/
	color:#000000;     /*Lite*/
	text-transform:uppercase;
}

.mediaLinks li {
	margin: 0 0 5px 0;
}

.mediaPromos span,
.mediaLinks span {
	font-weight: bold;
}

.storyMedia .mediaPromos li.featuredMedia span.playVideo{
    position:absolute;
    z-index:300;
    display:none;
}

.storyMedia .mediaLinks{
	padding:10px 8px;
}

.storyMedia .mediaPromos #cbsCarousel{
    padding-bottom: 20px;
}


.storyMedia .mediaPromos #cbsCarousel,
.storyMedia .mediaPromos #cbsCarousel .carouselWrap{
    width:100%;
    position:relative;
}

.storyMedia .mediaPromos #cbsCarousel li.carouselSlide{
    position:absolute;
    padding:0;
}

.storyMedia .mediaPromos #cbsCarousel .carouselPrev,
.storyMedia .mediaPromos #cbsCarousel .carouselNext {
	display:block;
	position:absolute;
	bottom:4px;
	right:45px;
	font-size:83.5%;
	background:transparent url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/matrix/scrollerSprite.png) no-repeat scroll left bottom;
	overflow:hidden;
	text-indent:-2000px;
	float:left;
	margin:0 0 4px;
	width:39px;
	height:16px;
	background-position:-1116px bottom;
	cursor:pointer;
	margin:0 0 0 2px;
}


.storyMedia .mediaPromos #cbsCarousel .carouselNext  {
	background-position:right bottom;
	right:3px;
}

#cbsContent .featuredMedia #cbsCarousel .indicators {
    bottom:6px;
    right:85px;
}

#cbsContent .indicators li {
	float:left;
	width:3px;
	height:10px;
	background:#BCC1C4;
	border:1px solid #FFFFFF;
	text-indent:-2000px;
	overflow:hidden;
	margin:0 0 0 3px;
	padding:0;
}


#cbsContent .indicators li.active {
	background:#DB4C2E none repeat scroll 0 0;
}

.wildCard{
    padding-top:8px;
}

.wildCard .smallBullets li{
    padding:2px 0px;
    list-style-position:outside;
    list-style-type:disc;
    margin-left:15px;
}

.wildCard .smallBullets span{
    color:#fff !important;
}

.wildCard .smallBullets .dotted{
    border:none;
    border-top:#333 dotted 1px
}

#contentBody .wildCard img{
    margin:5px 0px;
    float:none;
}

.storyDek {
	color: #585858;
}

#contentBody .wc3195514,
#contentBody .wc5247441,
#contentBody .wc620612,
#contentBody .wc620595,
#contentBody .wc574947,
#contentBody .wc574941,
#contentBody .wc6308213{
    float: right; 
    width: 250px; 
    padding: 0; 
}

#cbsContent #contentBody .wc3195514 img,
#cbsContent #contentBody .wc5247441 img,
#cbsContent #contentBody .wc620612 img,
#cbsContent #contentBody .wc620595 img,
#cbsContent #contentBody .wc574947 img,
#cbsContent #contentBody .wc574941 img,
#cbsContent #contentBody .wc6308213 img { 
    margin: 0;
    padding: 0;
}

.wildCard .largehead_blue{
    border-bottom:none !important;
    font-size:118.2%;
    text-transform:uppercase;
    font-weight:bold;
}

.wildCard .smallhead_black{
    font-weight:bold;
    text-transform:uppercase;
}

#contentAux .wildCard{
    background:#FFFFFF;
    padding:0px;
    margin-top:20px;
}

#contentAux .wildCard .graybox{
    padding: 0 !important;
}

#contentAux .wildCard img{
    margin-top:0px;
}

#contentAux .wildCard .smallBullets li{
    list-style-type:none;
    background:url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/iconSprite.gif) no-repeat left -892px;
    padding-left:10px;
    margin:3px 0px;
}

/* social media callout */
#socialMediaCallout .widgetry {
	float: left;
	margin: 3px 8px 3px 3px;
}

#socialMediaCallout .powerWidgetry {
	overflow:hidden;
	height:80px;
	*position:relative;
	background: url('https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/socialMediaCallout/background.gif') no-repeat;
}

#socialMediaCallout .powerWidgetry div {
	float: left;
	margin:0;
	padding:3px;
	width: 30%;
	text-align: center;
	position:relative;
	left: -1px;
	height: 53px;
}

#socialMediaCallout .facebook {
	background: url('https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/iconSprite.gif') no-repeat 0 -2857px;
	display: block;
	width: 53px;
	height: 60px;
	text-indent: -9999px;
}

#contentBody .storyMedia #socialMediaCallout img {
	float: none;
	margin: 0;
}

#contentBody .storyMedia #socialMediaCallout {
	font-size: 108%;
}

#contentBody .storyMedia #socialMediaCallout p {
	font-weight: bold;
	font-size: 110%;
	color: #333333;
} 

.pageType2100 #contentBody .socialMediaCalloutTestEnv a {
	color: #000000;
	display: none;
}

.pageType2100 #contentBody .socialMediaCalloutTestEnv a:visited {
	color: #111111;
	display: inline;
}



.storyQuote{
    width:250px;
    margin:0px 10px 10px 0px;
    font:normal 108.3% Arial,Helvetica,san-serif;
    float:left;
}

.storyQuote strong{
    font:bold 130.8% "palatino lineotype",palatino,"times new roman",times;
}

.storyQuote .readmore{
    display:block;
}

.socialTools{
	font-weight:bold;
	height:17px;
	padding:8px 0px;
	margin:10px 0px 20px 0px;
    border:#ddd solid 1px;
    border-width:1px 0px;
}

.socialTools dl{
	float:left;
	font-size:91.6%;
}

.socialTools dt,
.socialTools dd,
.socialTools ul li{
	display:inline;
	padding:0px 5px;
}

.socialTools dl .more{
	border:#999 solid 1px;
	border-width:0px 1px;
}

.socialTools ul{
	float:right;
}

.socialTools ul li{
	border-right:#999 solid 1px;
}

.socialTools ul li.last{
	border:none;
}

.relatedMedia{
	margin-bottom:25px;
}

.relatedMedia li,
.relatedMedia li img{
	float:left;
}

.relatedMedia li {
	width:210px;
}

#contentBody .relatedMedia li img{
	width:100px;
	height:75px;
	margin:0px 8px 5px 0px;
}

.relatedMedia li span{
	text-transform:uppercase;
	display:block;
	font-size:91.6%;
	font-weight:bold;
}

.relatedMedia li a{
	font: bold 116% "palatino lineotype",palatino,"times new roman",times;
}

.moreLinks{
	float:left;
	width:210px;
	margin-bottom:25px;
}

.moreLinks dt{
	background:#323A46 url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/cbsnewsSprite.png) no-repeat -423px -186px;
    _background:url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/cbsnewsSprite.gif) no-repeat -423px -186px;
    color:#CED2D8;
	margin:0px 3px 5px 1px;
	padding:5px 5px 5px 10px;
	font-weight:bold;
	text-transform:uppercase;
}

.moreLinks dd{
	border-right:#323A46 solid 1px;
	margin-left:8px;
	padding:3px;
	font-weight:bold;
}

#sphereContent dd {
	border:none;
}

#spherePowered img {
	margin-left: 12px;
}

.topics{
	padding:0px 20px;
	margin-bottom:20px;
}

.topics li{
	float:left;
	width:50%;
	margin:3px 0px;
	font-weight:bold;
}

.userComments{
    margin-left:0;
}


/*----------------------------------------------------*/
/* adding new blended search module ---------*/
/*----------------------------------------------------*/

#contentBody .cbsnewsThreeColStoryRelatedArea {
	clear:both;
	margin:14px 0;
}

.cbsnewsThreeColStoryRelatedArea .cbsnewsStoryRelated,
.cbsnewsThreeColStoryRelatedArea .cbsnewsStoryMediaRelated {
    float: left;
    width:208px; 
    /*border:1px solid maroon;*/       
}

.cbsnewsThreeColStoryRelatedArea .cbsnewsStoryMediaRelated {
	padding-top: 0;
	margin-bottom: 15px;
    /*border:1px solid maroon;*/       
}

 .cbsnewsThreeColStoryRelatedArea .headlines {
	margin:0 10px 0 0; 
 }

 .cbsnewsThreeColStoryRelatedArea .small {
	padding:0 0 0 10px; 
 }
 
.cbsnewsThreeColStoryRelatedArea .channelSource{
    color:#E23413;
	font-size:119.0%;
	font-weight:bold;
	margin:0 0 3px;
	text-transform:uppercase;        
}

.cbsnewsThreeColStoryRelatedArea .gray {
    color:#333333;
    font-size:101.5%;
}

.cbsnewsThreeColStoryRelatedArea .headlines,
.cbsnewsThreeColStoryRelatedArea .small{
 	color:#E23413;
 	text-transform:capitalize; 
}

.cbsnewsThreeColStoryRelatedArea .headlines{
 	font:bold 135% 'palatino linotype',palatino;
}

.cbsnewsThreeColStoryRelatedArea .small{
 	font-weight: bold;
 	font-size:100.5%;
}

.cbsnewsStoryMediaRelated .featuredRelatedMedia .assetTitle {
	font:114% 'palatino linotype',palatino;
	font-weight: bold;
}

.cbsnewsStoryMediaRelated .featuredRelatedMedia .storySub {
	font-size:96%;
}

 .cbsnewsThreeColStoryRelatedArea .cbsnewsStoryMediaRelated {
    background:url("https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/matrix/cornerSprite.png");
	background-repeat:no-repeat;
	background-color: #ebecf0;
	background-position:top 0px;
	/*border:1px solid maroon;*/
}


.cbsnewsThreeColStoryRelatedArea .cbsnewsStoryMediaRelated li.featuredRelatedMedia {
	position:relative;
}

.cbsnewsThreeColStoryRelatedArea .cbsnewsStoryMediaRelated .media {
	background:url("https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/matrix/cornerSprite.png") no-repeat;
	background-position: -300px bottom; 
	padding:5px 15px;
	/*border:1px solid maroon;*/        	
}

.cbsnewsStoryMediaRelated .featuredRelatedMedia .playCBSvideo {
	background:url("https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/fdsprite.png") no-repeat scroll 0 0 transparent;
}

 .cbsnewsStoryMediaRelated .featuredRelatedMedia .playCBSvideo {
	background-position:-244px -359px;
	height:25px;
	left:5px;
	overflow:hidden;
	position:absolute;
	text-indent:-2000px;
	top: 108px;
	width:164px;
}

.cbsnewsStoryMediaRelated .featuredRelatedMedia .playCBSvideo {
	*background:url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/matrix/playCBSvideo.gif) no-repeat top left !important;
	*position:absolute;
	*top:100px;
}

.cbsnewsThreeColStoryRelatedArea .channelHeadlineStack li{
	margin:0 0 5px;
	padding:5px 0;
	border-bottom: 1px solid #eaeaea;
    list-style:none outside none;
}



a.linkIcon.blendedstory, a.linkIcon.video.blendedstory, a.linkIcon.photo.blendedstory {
	background:url("https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/iconSprite.gif") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	display:inline-block;
	height:12px;
}

 a.linkIcon.photo.blendedstory {
	background-position:left -24px;
}

a.linkIcon.video.blendedstory {
	background-position:left 0px;			
}


.featuredRelatedMedia {
	*display:inline-block;
}

#contentBody .cbsnewsStoryMediaRelated .media img {
	margin:10px 0;
}

/* ----------------------------------- */
/* --------- STORY OPEN PAGES -------- */
/* ----------------------------------- */
table.storyOpenContent{
    width:100%;

}

.storyOpenContent .storyOpenHeader{
    height:auto;
}

.storyOpenContent .storyOpenHeader h1{
    display:block !important;
    color:#000;
    border-bottom:#ccc solid 1px;
}

.storyOpenContent .storyOpenHeader img{
    display:none;
}

.storyOpenContent td.cartoonItem{
    border-bottom:#ccc solid 1px;
    border-collapse:separate;
    padding:10px;
}

.storyOpenContent td.cartoonItem .artistName{
    display:none;
}

.storyOpenContent td.cartoonItem strong{
    display:inline !important;
    font:bold 133.3% "palatino lineotype",palatino,"times new roman",times;
}

.storyOpenContent hr.dark{
    display:none;
}

.storyOpenContent .head_underline{
    border-bottom:1px solid #E23413;
    color:#E23413;
    display:block;
    font-size:125%;
    font-weight:bold;
    text-transform:uppercase;
    margin:10px 10px 10px 0px;
}

.storyOpenContent .head_underline span{
    background:#FFFFFF none repeat scroll 0 0;
    bottom:-2px;
    position:relative;
}

.storyOpenContent .puzzlesHeader{
    display:table-cell !important;
    *display:block !important;
}

.storyOpenContent .head_underline.puzzles{
    display:none;
}


/* ----------------------------------- */
/* ----- COUNTRY FAST FACTS PAGES ---- */
/* ----------------------------------- */
.headlineblack{
    font:bold 200% "palatino lineotype",palatino,"times new roman",times;

}

#CountryTabs{
    padding-bottom:5px;
    border-bottom:#ccc solid 1px;
}

#CountryTabs li{
    float:left;
    display:block;
    background:url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/matrixSprite.png) no-repeat -350px -56px;
    _background-image:url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/matrixSprite.gif);
    height:22px;
    margin:0px 5px 0px 0px !important;
}

#CountryTabs li a{
    background:url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/matrixSprite.png) no-repeat right -56px;
    _background-image:url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/matrixSprite.gif);
    margin:0 0 0 4px;
    padding:5px 7px 3px 3px;
    display:block;
    _display:inline-block;
    height:21px;
}

#CountryTabs li.active{
    background-position:-350px -26px;

}

#CountryTabs li.active a{
    background-position:right -26px;

}

#CountryTabsContent strong{
    font-weight:bold;
}

#CountryTabsContent hr{
    visibility:hidden;
}

#CountryTabsContent .head_underline{
    border-bottom: 2px solid #E23413;
    text-transform:uppercase;
    color:#E23413;
    font-size:116.6%;
    font-weight:bold;
    margin-bottom:5px;
}

#CountryTabsContent .smallBullets li{
    margin:3px 0px;
}

#CountryTabsContent .smallBullets li a span{
    font-weight:bold;
    color:#666 !important;
}


/* program skin fight */

	.nodeId18563 #contentAux .featuredList,
	.nodeId500202 #contentAux .featuredList,
    .nodeId502303 #contentAux .featuredList,
    .nodeId3445 #contentAux .featuredList,
	.nodeId3460 #contentAux .featuredList,
	.nodeId500617 #contentAux .featuredList,
	.nodeId504423 #contentAux .featuredList,
	.nodeId500564 #contentAux .featuredList,
	.nodeId3455 #contentAux .featuredList {
		background-color:#fefefe;
	}

	.nodeId18563 #contentAux .featuredList .featuredListTitle,
	.nodeId500202 #contentAux .featuredList .featuredListTitle,
	.nodeId3445 #contentAux .featuredList .featuredListTitle,
	.nodeId3460 #contentAux .featuredList .featuredListTitle,
	.nodeId3455 #contentAux .featuredList .featuredListTitle {
		color:#E23413;
	}

	/* 60 and 48 specific */

		body.nodeId18560 #contentBody,
		body.nodeId18559 #contentBody {
			padding:0 14px;
			width:602px;
			margin:0 0 0 13px;
            overflow:hidden;
        }

		body.nodeId18560 .breadcrumb,
		body.nodeId18559 .breadcrumb {
			margin:0 0 0 -14px;
			padding:8px 0 8px 14px;
			width:616px;
			background:#000;
			border:0;
		}

		body.nodeId18560 .breadcrumb li.sponsored,
		body.nodeId18559 .breadcrumb li.sponsored {
			padding:0;
		}

		body.nodeId18559 .userComments {
			margin:0;
		}

		body.nodeId18560 .sideScroller,
		body.nodeId18559 .sideScroller,
		body.nodeId18560 .commentwrapper,
		body.nodeId18559 .commentwrapper {
			margin:0 0 0 -14px;
			border-top:14px solid #000;
			width:630px;
		}

		body.nodeId18560 #contentBody .commentwrapper a.button, body.nodeId18560 #contentBody .commentwrapper a.button:link, body.nodeId18560 #contentBody .commentwrapper a.button:visited, body.nodeId18560 #contentBody .commentwrapper a.button:hover, body.nodeId18560 #contentBody .commentwrapper a.button:active,
		body.nodeId18560 #contentBody .commentwrapper .pagination a, body.nodeId18560 #contentBody .commentwrapper .pagination a:link, body.nodeId18560 #contentBody .commentwrapper .pagination a:visited, body.nodeId18560 #contentBody .commentwrapper .pagination a:hover, body.nodeId18560 #contentBody .commentwrapper .pagination a:active,
		body.nodeId18560 #contentBody .commentwrapper .comcount a, body.nodeId18560 #contentBody .commentwrapper .comcount a:link, body.nodeId18560 #contentBody .commentwrapper .comcount a:visited, body.nodeId18560 #contentBody .commentwrapper .comcount a:hover, body.nodeId18560 #contentBody .commentwrapper .comcount a:active,
		body.nodeId18559 #contentBody .commentwrapper a.button, body.nodeId18559 #contentBody .commentwrapper a.button:link, body.nodeId18559 #contentBody .commentwrapper a.button:visited, body.nodeId18559 #contentBody .commentwrapper a.button:hover, body.nodeId18559 #contentBody .commentwrapper a.button:active,
		body.nodeId18559 #contentBody .commentwrapper .pagination a, body.nodeId18559 #contentBody .commentwrapper .pagination a:link, body.nodeId18559 #contentBody .commentwrapper .pagination a:visited, body.nodeId18559 #contentBody .commentwrapper .pagination a:hover, body.nodeId18559 #contentBody .commentwrapper .pagination a:active,
		body.nodeId18559 #contentBody .commentwrapper .comcount a, body.nodeId18559 #contentBody .commentwrapper .comcount a:link, body.nodeId18559 #contentBody .commentwrapper .comcount a:visited, body.nodeId18559 #contentBody .commentwrapper .comcount a:hover, body.nodeId18559 #contentBody .commentwrapper .comcount a:active {
			color:#fff;
		}


		body.nodeId18560 #contentBody .breadcrumb a, body.nodeId18560 #contentBody .breadcrumb a:link, body.nodeId18560 #contentBody .breadcrumb a:visited, body.nodeId18560 #contentBody .breadcrumb a:hover, body.nodeId18560 #contentBody .breadcrumb a:active,
		body.nodeId18560 #contentBody .addcommentform a, body.nodeId18560 #contentBody .addcommentform a:link, body.nodeId18560 #contentBody .addcommentform a:visited, body.nodeId18560 #contentBody .addcommentform a:hover, body.nodeId18560 #contentBody .addcommentform a:active,
		body.nodeId18559 #contentBody .breadcrumb a, body.nodeId18559 #contentBody .breadcrumb a:link, body.nodeId18559 #contentBody .breadcrumb a:visited, body.nodeId18559 #contentBody .breadcrumb a:hover, body.nodeId18559 #contentBody .breadcrumb a:active {
			color:#D5E1FF;
		}

		body.nodeId18560 .userComments #fixedCommentBox dl,
		body.nodeId18559 .userComments #fixedCommentBox dl {
			margin-bottom:0;
            background:#000;
        }

        body.nodeId18559 .userComments li,
        body.nodeId18559 .userComments dl {
            background:#ccc;
        }

        body.nodeId18559 .userComments .submit,
		body.nodeId18559 .userComments .addcommtop{
			background-position:-350px -179px;
			_background-position:-350px -151px;
		}

		body.nodeId18559 .userComments .submit a,
		body.nodeId18559 .userComments .addcommtop a{
			background-position:100% -179px;
			_background-position:100% -151px;
		}

		body.nodeId18559 .userComments .cancel {
			background-position:-350px -58px;
		}

		body.nodeId18559 .userComments .cancel a {
			background-position:100% -58px;
		}

        body.nodeId18559 .pagination {
            margin:7px 0;
        }

        body.nodeId18559 .userComments .comcount {
            line-height:330%;
        }

    /* fixing comments for mr. rooney */

        body.channelId18560 #contentBody {
            margin-left:6px;
            padding:0 10px;
        }

        body.channelId18560 .breadcrumb {
            border:0;
            background:#000;
            position:relative;
            left:-10px;
			_left: 0;
            width:624px;
            padding:14px 0 14px 14px;
        }

        body.channelId18560 .commentwrapper {
            width:610px;
            position:relative;
            left:-10px;
			_left: 0;
            background:#000;
            padding:0 0 14px;
            border:14px solid #000;
        }

        body.channelId18560 .commentwrapper p {
            color:#353535;
        }

        body.channelId18560 .commentwrapper #fixedCommentBox p {
            color:#ccc;
			/*color: #353535;*/
        }

        body.channelId18560 .userComments li,
        body.channelId18560 .userComments dl {
            margin:5px 0 0;
        }

        body.channelId18560 #contentBody .commentwrapper a.button,
        body.channelId18560 #contentBody .commentwrapper a.button:link,
        body.channelId18560 #contentBody .commentwrapper a.button:visited,
        body.channelId18560 #contentBody .commentwrapper a.button:hover,
        body.channelId18560 #contentBody .commentwrapper a.button:active,
        body.channelId18560 #contentBody .userComments .submit a,
        body.channelId18560 #contentBody .userComments .submit a:link,
        body.channelId18560 #contentBody .userComments .submit a:visited,
        body.channelId18560 #contentBody .userComments .submit a:hover,
        body.channelId18560 #contentBody .userComments .submit a:active,
        body.channelId18560 #contentBody .userComments .addcommtop a,
        body.channelId18560 #contentBody .userComments .addcommtop a:link,
        body.channelId18560 #contentBody .userComments .addcommtop a:visited,
        body.channelId18560 #contentBody .userComments .addcommtop a:hover,
        body.channelId18560 #contentBody .userComments .addcommtop a:active {
            color:#fff !important;
            text-decoration:none;
        }

        body.channelId18560 #contentBody .breadcrumb a,
        body.channelId18560 #contentBody .breadcrumb a:link,
        body.channelId18560 #contentBody .breadcrumb a:visited,
        body.channelId18560 #contentBody .commentwrapper .addcommentform a,
        body.channelId18560 #contentBody .commentwrapper .addcommentform a:link,
        body.channelId18560 #contentBody .commentwrapper .addcommentform a:visited {
            color:#A7C0FF;
        }

        body.channelId18560 #contentBody .breadcrumb a:hover,
        body.channelId18560 #contentBody .breadcrumb a:active,
        body.channelId18560 #contentBody .commentwrapper .addcommentform a:hover,
        body.channelId18560 #contentBody .commentwrapper .addcommentform a:active {
            color:#D5E1FF;
        }
		
/*mobile promotion*/		
.mobileQR {
	float: right;
	padding:0 0 10px 10px;
	width: 93px;	
}

.mobileQR a {
	font-family: arial; 
	color: #1968B2; 
	font-size: 10px; 
	text-decoration: none;
}

#contentBody .mobileQR img {
	margin:0;
}

.mobileQR p {
	margin: 0;
	background-color: #EBECF0;
	padding: 4px 0;
	text-align: center;
}

/*us-world comments to standalone page*/
.standAlone {
	clear: both;
	margin: 15px 0 40px 0;
	border:1px solid #CECECE;
}

.standAlone .userComments {
	overflow: hidden;
	padding: 12px 6px;
}

.standAlone .userComments .submit {
	margin: 0 0 0 10px;
}

.standAlone .commentTease {
	margin: 0 0 0 20px;
}

/* story poll tables */

    .storyPollWrap {
        margin:20px 0;
        color:#333;
    }

    .storyPollWrap table.storyPoll {
        border-spacing:2px;
        margin:0 auto;
    }

    .storyPollWrap td {
        background:url(https://web.archive.org/web/20101203184427im_/http://wwwimage.cbsnews.com/common/images/v3/bg_td.gif) repeat-x;
        border:1px solid #EEE;
        color:#444242;
        padding:6px 14px;
    }

    .storyPollWrap th {
        font-weight:bold;
        padding:6px 14px;
        background:#d9dde5;
    }

    .storyPollWrap .heading {
        font-weight:bold;
        text-transform:uppercase;
        line-height:200%;
    }

    .storyPollWrap .heading th {
        background:transparent;
        padding:6px 0;
    }
	
	
	/*----- SPINNER POLL SUPPORT -------*/
	.spinnerPollLiveWrap {
		background-image:url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/matrix/cornerSprite.png);
		_background-image:url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/matrix/cornerSprite.gif);	
		background-repeat:no-repeat;
		background-position:-1000px bottom;
		background-color:#EBECF0;
		float: left; 
		margin: 0 8px 6px 0;
		padding: 0 0 10px 0;
		width: 308px;
	}
	
	

/* --------------------------------------- */
/* ----------- ASSET REACTIONS ----------- */
/* --------------------------------------- */
    div.reactionPoll {
        margin: 8px 0;
    }
    div.reactionPoll strong {
        padding: 3px 0;
        font-weight: bold;
    }
    div.reactionPoll a {
        border: 1px solid #a8bbca;
        background: url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/reaction_button_off.gif) repeat-x;
        color: #186CB6;
        font-family: Arial, sans-serif;
        margin: 0 5px;
        padding: 1px 4px;
        font-weight: bold;
        cursor: default;
        display: inline-block;
        height: 14px;
    }
    div.reactionPoll a.votable, div.reactionPoll a.sharable {
        cursor: pointer;
    }
    div.reactionPoll a.votable:hover, div.reactionPoll a.sharable {
        background: url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/reaction_button_on.gif) repeat-x;
        color: #fefefe;
    }
    div.reactionPoll a span.percentage {
        margin-left: 5px;
    }
    div.reactionPoll a span.reactionId {
        display: none;
    }
    div.reactionPollMessage {
        font: normal 12px arial,helvetica,sans-serif;
        color: #fff;
        background: url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/tron/features/ces10/nbt/pollTip.png) no-repeat;
        _background: url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/tron/features/ces10/nbt/pollTip.gif) no-repeat;
        width: 290px;
        height: 65px;
        padding: 0 6px 0 0px;
        margin: -64px 0 0 4px;
        text-align: center;
        line-height: 42px;
    }	

	
	/*.sidescroller*/
	#storyVideoScroller .sideScroller {
	margin:14px 0 10px 0;
	width:616px;
	background-color:#EAEDF0;
	/*font-color: #353535;*/
	}
	
	#storyVideoScroller .sideScroller .promoBox img{
	float:left;
	margin:1px 10px 10px 0;
	}
	
	.sideScroller li a {
	display:block;
	font-size:94%;
	font-weight:bold;
	padding:0;
	text-align:center;
	}
	
	#storyVideoScroller .sideScrollerTitle span {
	background:none repeat scroll 0 0 transparent !important;
	font-size:120%;
	padding:6px 0 4px 14px;
	}
	
	#storyVideoScroller .sideScrollerTitle {
	color:#E23413;
	}
	
	#storyVideoScroller .sideScroller .assetThumb {
	padding:8px 0 0 15px;
	_padding:0;
	}
	
	#storyVideoScroller .sideScroller li {
	background-position:-250px top;
	}
	
	#storyVideoScroller .sideScroller a, #storyVideoScroller .sideScroller a:link, 
	#storyVideoScroller .sideScroller a:visited, #storyVideoScroller .sideScroller a:hover, 
	#storyVideoScroller .sideScroller a:active {
	color:#1968B2;
	}
	
	#storyVideoScroller .sideScroller .arrowLeft {
	background-position:-1116px bottom;
	}
	
	#storyVideoScroller .sideScroller .arrowRight {
	background-position:right bottom;
	}
	
	/**/
	
	
	
	/* photoscroller for contentaux */

    #contentAux .sideScroller {
      width:308px;
      margin:14px 0;
      background-position:-600px top;
      background-color:#EAEDF0;
    }

    #contentAux .sideScroller .scrollShell {
      height:auto;
      width:308px;
      background-position:-1000px bottom;
      border-top:1px solid #fff;
    }

    #contentAux .sideScroller li {
      height:auto;
      width:244px;
      margin:0 0 0 4px;
      padding:14px 28px 10px;
      background-image:url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/matrix/scrollerSprite.png);
      background-position:-900px top;
      _background:#f4f5f7;
      color:#666;
    }

    #contentAux .sideScroller .assetTitle {
      text-align:left;
      font-size:117%;
      margin:9px 0 1px;
    }

    #contentAux .sideScroller p {
      font-size:92%;
      margin:0 0 10px;
      line-height:125%;
    }

    #contentAux .sideScroller .housing,
    #contentAux .sideScroller #housing {
      padding:4px 4px 0 0 !important;
    }

    #contentAux sideScroller.photoScroller li {
      _background:#eef8fc;
    }

    #contentAux .sideScroller {
        background:#EAEDF0 url(https://web.archive.org/web/20101203184427im_/http://i.i.com.com/cnwk.1d/i/cbs/cbsnewsSprite.png) no-repeat left -186px;
    }

    #contentAux .photoScroller .sideScrollerTitle {
        font-size:116.5%;
    }

    #contentAux .photoScroller .sideScrollerTitle span {
        padding:4px 0 4px 10px;
        background:transparent;
    }

    #contentAux .scrollingArrows {
        margin:3px 4px 0 0;
    }
	
/*lightend */	
.mediaBorder {
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #FFFFFF;
}


.channelId18560 .storyMedia .mediaPromos p,
.channelId18559 .storyMedia .mediaPromos p {
	color:#000000;
}

#contentBody .storyMedia .mediaPromos img {
	border:1px solid #EBECF0;
}

.pageType2100 #contentBody .mediaPromos a,
.pageType2100 #contentBody .mediaPromos a:link,
.pageType2100 #contentBody .mediaPromos a:visited,
.pageType2100 #contentBody .mediaLinks a,
.pageType2100 #contentBody .mediaLinks a:link,
.pageType2100 #contentBody .mediaLinks a:visited,
#socialMediaCallout p a,
#socialMediaCallout p a:visited {
	color: #1968B2;
	text-decoration:none;
	font-weight: bold;
}

/*wapo wildcard*/
#feedDisplay a, a:link, a:visited {
	color:#1968B2;
}	


/* clearfix */
#socialMediaCallout:after,
#CountryTabs:after,
.storyMedia .mediaPromos li:after,
.userComments li ul:after,
.relatedMedia li:after,
.relatedMedia:after,
.socialTools:after,
/*#storyVideoScroller .sideScroller:after,*/
.byline:after,
.topics:after,
.overviewHead .wildCard:after,
#socialMediaCallout .powerWidgetry:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#CountryTabs,
.storyMedia .mediaPromos li,
.userComments li ul,
.relatedMedia li,
.relatedMedia,
.socialTools,
.byline,
.topics,
.overviewHead .wildCard{
	*display: inline-block;
}

/*
     FILE ARCHIVED ON 18:44:27 Dec 03, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:04:43 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 148.194
  exclusion.robots: 0.342
  exclusion.robots.policy: 0.328
  RedisCDXSource: 2.922
  esindex: 0.014
  LoadShardBlock: 89.943 (3)
  PetaboxLoader3.datanode: 158.458 (5)
  CDXLines.iter: 21.116 (3)
  load_resource: 260.232 (2)
  PetaboxLoader3.resolve: 121.522 (2)
*/